<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Image Slider Exercise</title>
    <link rel="stylesheet" href="css/jquery-image-slider.css">
    <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>

<!--    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">-->
</head>
<body>
<!--Content container-->
<div class="slideshow-container">
<!--Header title-->
    <h1>My top 5 Favorite Coffee Drinks</h1>
        <div class="slideOuter">
<!-- Previous button-->
            <img src="img/arrow-left.png" class="prev" alt="Previous">
                <div class="my-slide-image">
                    <img src="img/coldbrew.jpeg" alt="Cold" class="active" style="width:500px; height:360px;">
<!--                        <div class="bottom-left">Cold Brew</div>-->
                    <img src="img/caffelatte.jpeg" alt="Latte" style="width:500px; height:360px;">
<!--                        <div class="bottom-left">Caffe Latte</div>-->
                    <img src="img/caffemocha.jpeg" alt="mocha" style="width:500px; height:360px;">
<!--                        <div class="bottom-left">Caffe Mocha</div>-->
                    <img src="img/macchiato.jpeg" alt="macchiato" style="width:500px; height:360px;">
<!--                        <div class="bottom-left">Macchiato</div>-->
                    <img src="img/affogato.jpeg" alt="affogato" style="width:500px; height:360px;">
<!--                        <div class="bottom-left">Affogato</div>-->
                </div>
<!--Next button-->
            <img src="img/arrow-right.png" class="next" alt="Next">
        </div>
</div>
<br>


<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
<!-- JS-->
<script src="js/jquery-image-slider.js"></script>
</body>
</html>